Bug 70266 - clock skew detected when running make
clock skew detected when running make
Product: Red Hat Linux
Classification: Retired
Component: make (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-07-31 08:41 EDT by Need Real Name
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-12-15 17:03:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-07-31 08:41:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0-10; Linux)

Description of problem:
When I run "make ..." for items that I'm installing, "make" will give a warning saying "Clock skew detected. Your build may be incomplete." 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Go to /usr/src/linux.
2.Run "make menuconfig".
3.Run "make ...".

Actual Results:  "make ..." still performs (not sure if everything is done properly), but it gives that warning.

Additional info:
Comment 1 Jakub Jelinek 2002-07-31 10:16:26 EDT
Are you sure you have date and time properly set?
Comment 2 Need Real Name 2002-07-31 23:02:48 EDT
Properly set to what? If you're talking about the time in my country, then 

Note You need to log in before you can comment on or make changes to this bug.